.u-section-1 .u-sheet-1 {
  min-height: 58px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 15px 559px 0 425px;
}

.u-section-1 .u-text-2 {
  margin: -25px 414px 15px 581px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 325px;
    margin-right: 459px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 314px;
    margin-left: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 215px;
    margin-right: 349px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 204px;
    margin-left: 371px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 125px;
    margin-right: 259px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
    margin-left: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 169px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 14px;
    margin-left: 181px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-video-1 {
  height: 646px;
  margin: 50px 0 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-2 .u-video-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 740px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 479px;
  margin: 16px auto 0 -30px;
}

.u-section-3 .u-image-2 {
  min-height: 610px;
  background-image: url("/images/20190416_0008.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 503px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 395px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 503px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-3 .u-image-1 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 825px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 519px;
  }
}